<?xml version="1.0"?>
<level levelNumber="7" countOfCards="87" numberOfTurnovers="0" numberOfCardsInStockPile="34" numberOfReservePiles="2" numberOfBonusCards="2">
	<card id="0" zLayer="20" x="188" y="201" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
	</card>
	<card id="1" zLayer="7" x="117.334" y="237.778" angle="66.0937" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>2</over>
		<under>12</under>
		<under>19</under>
	</card>
	<card id="2" zLayer="8" x="66.6675" y="283.889" angle="32.3437" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
		<under>12</under>
		<under>19</under>
	</card>
	<card id="3" zLayer="11" x="49.0005" y="355" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>4</over>
		<under>18</under>
		<under>19</under>
	</card>
	<card id="4" zLayer="12" x="65.0005" y="427.778" angle="-32" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
		<under>17</under>
		<under>18</under>
	</card>
	<card id="5" zLayer="13" x="112.667" y="472.556" angle="-66" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>6</over>
		<under>17</under>
		<under>18</under>
		<under>84</under>
	</card>
	<card id="6" zLayer="14" x="187.001" y="505.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>7</over>
		<under>16</under>
		<under>17</under>
		<under>84</under>
	</card>
	<card id="7" zLayer="15" x="260.001" y="474.444" angle="66" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>8</over>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>84</under>
	</card>
	<card id="8" zLayer="16" x="315.668" y="425.556" angle="31" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>9</over>
		<under>15</under>
		<under>16</under>
	</card>
	<card id="9" zLayer="17" x="335.001" y="354.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>10</over>
		<under>14</under>
		<under>15</under>
	</card>
	<card id="10" zLayer="18" x="316.001" y="285.667" angle="-32" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>11</over>
		<under>13</under>
		<under>14</under>
	</card>
	<card id="11" zLayer="19" x="262.001" y="237" angle="-66" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>10</under>
		<under>13</under>
		<under>14</under>
	</card>
	<card id="12" zLayer="-6" x="161.667" y="281.024" angle="68" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<over>13</over>
		<over>14</over>
		<over>19</over>
	</card>
	<card id="13" zLayer="2" x="223.667" y="281.334" angle="-68" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>10</over>
		<over>11</over>
		<under>12</under>
		<under>14</under>
	</card>
	<card id="14" zLayer="0" x="266.335" y="325.656" angle="-22" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<under>12</under>
		<over>13</over>
		<under>15</under>
	</card>
	<card id="15" zLayer="-1" x="265.335" y="389.334" angle="22" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>14</over>
		<under>16</under>
	</card>
	<card id="16" zLayer="-2" x="220.334" y="435.023" angle="68" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>15</over>
		<under>17</under>
		<under>18</under>
		<over>84</over>
	</card>
	<card id="17" zLayer="-3" x="161.334" y="436.667" angle="-68" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>16</over>
		<under>18</under>
		<over>84</over>
	</card>
	<card id="18" zLayer="-4" x="118.334" y="392.989" angle="-22" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>16</over>
		<over>17</over>
		<under>19</under>
		<over>84</over>
	</card>
	<card id="19" zLayer="-5" x="116.334" y="328.334" angle="22" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<under>12</under>
		<over>18</over>
	</card>
	<card id="20" zLayer="20" x="833.006" y="201" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
	</card>
	<card id="21" zLayer="7" x="762.339" y="237.778" angle="66.0937" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<over>22</over>
		<under>32</under>
		<under>39</under>
	</card>
	<card id="22" zLayer="8" x="711.673" y="283.889" angle="32.3437" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>23</over>
		<under>32</under>
		<under>39</under>
	</card>
	<card id="23" zLayer="11" x="694.006" y="355" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>24</over>
		<under>38</under>
		<under>39</under>
	</card>
	<card id="24" zLayer="12" x="710.006" y="427.778" angle="-32" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>25</over>
		<under>37</under>
		<under>38</under>
	</card>
	<card id="25" zLayer="13" x="757.673" y="472.556" angle="-66" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>26</over>
		<under>37</under>
		<under>38</under>
		<under>85</under>
	</card>
	<card id="26" zLayer="14" x="832.007" y="505.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<over>27</over>
		<under>36</under>
		<under>37</under>
		<under>85</under>
	</card>
	<card id="27" zLayer="15" x="905.006" y="474.444" angle="66" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>28</over>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>85</under>
	</card>
	<card id="28" zLayer="16" x="960.673" y="425.556" angle="31" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>29</over>
		<under>35</under>
		<under>36</under>
	</card>
	<card id="29" zLayer="17" x="980.006" y="354.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>30</over>
		<under>34</under>
		<under>35</under>
	</card>
	<card id="30" zLayer="18" x="961.006" y="285.667" angle="-32" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>31</over>
		<under>33</under>
		<under>34</under>
	</card>
	<card id="31" zLayer="19" x="907.006" y="237" angle="-66" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<under>30</under>
		<under>33</under>
		<under>34</under>
	</card>
	<card id="32" zLayer="-6" x="806.673" y="281.024" angle="68" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>33</over>
		<over>34</over>
		<over>39</over>
	</card>
	<card id="33" zLayer="2" x="868.673" y="281.334" angle="-68" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<over>30</over>
		<over>31</over>
		<under>32</under>
		<under>34</under>
	</card>
	<card id="34" zLayer="0" x="911.34" y="325.656" angle="-22" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<under>32</under>
		<over>33</over>
		<under>35</under>
	</card>
	<card id="35" zLayer="-1" x="910.34" y="389.334" angle="22" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>34</over>
		<under>36</under>
	</card>
	<card id="36" zLayer="-2" x="865.34" y="435.023" angle="68" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>35</over>
		<under>37</under>
		<under>38</under>
		<over>85</over>
	</card>
	<card id="37" zLayer="-3" x="806.34" y="436.667" angle="-68" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>36</over>
		<under>38</under>
		<over>85</over>
	</card>
	<card id="38" zLayer="-4" x="763.34" y="392.989" angle="-22" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>36</over>
		<over>37</over>
		<under>39</under>
		<over>85</over>
	</card>
	<card id="39" zLayer="-5" x="761.34" y="328.334" angle="22" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<under>32</under>
		<over>38</over>
	</card>
	<card id="40" zLayer="21" x="427.333" y="193" angle="30" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="41" zLayer="22" x="443.933" y="192.9" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>46</over>
	</card>
	<card id="42" zLayer="23" x="460.533" y="192.8" angle="30" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="43" zLayer="24" x="477.133" y="192.7" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>48</over>
	</card>
	<card id="44" zLayer="25" x="493.733" y="192.6" angle="30" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="45" zLayer="26" x="510.333" y="192.5" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>50</over>
	</card>
	<card id="46" zLayer="27" x="526.933" y="192.4" angle="30" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="47" zLayer="28" x="543.533" y="192.3" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="48" zLayer="29" x="560.133" y="192.2" angle="30" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="49" zLayer="30" x="576.733" y="192.1" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<over>50</over>
	</card>
	<card id="50" zLayer="31" x="593.333" y="192" angle="30" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
	</card>
	<card id="51" zLayer="33" x="446.667" y="320.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>86</under>
	</card>
	<card id="52" zLayer="32" x="446.667" y="329.867" angle="0" assignedValue="-1" isSpecial="false">
		<over>51</over>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>86</under>
	</card>
	<card id="53" zLayer="31" x="446.667" y="339.067" angle="0" assignedValue="-1" isSpecial="false">
		<over>51</over>
		<over>52</over>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>86</under>
	</card>
	<card id="54" zLayer="30" x="446.667" y="348.267" angle="0" assignedValue="-1" isSpecial="false">
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>86</under>
	</card>
	<card id="55" zLayer="29" x="446.667" y="357.467" angle="0" assignedValue="-1" isSpecial="false">
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>86</under>
	</card>
	<card id="56" zLayer="27" x="446.667" y="366.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<over>86</over>
	</card>
	<card id="57" zLayer="26" x="446.667" y="375.867" angle="0" assignedValue="-1" isSpecial="false">
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<over>86</over>
	</card>
	<card id="58" zLayer="25" x="446.667" y="385.067" angle="0" assignedValue="-1" isSpecial="false">
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<over>86</over>
	</card>
	<card id="59" zLayer="24" x="446.667" y="394.267" angle="0" assignedValue="-1" isSpecial="false">
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<under>60</under>
		<under>61</under>
		<over>86</over>
	</card>
	<card id="60" zLayer="23" x="446.667" y="403.467" angle="0" assignedValue="-1" isSpecial="false">
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
		<under>61</under>
		<over>86</over>
	</card>
	<card id="61" zLayer="22" x="446.667" y="412.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
		<over>60</over>
		<over>86</over>
	</card>
	<card id="62" zLayer="21" x="427.333" y="534.492" angle="30" assignedValue="-1" isSpecial="false">
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
	</card>
	<card id="63" zLayer="20" x="443.933" y="534.393" angle="0" assignedValue="-1" isSpecial="false">
		<over>62</over>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>68</under>
	</card>
	<card id="64" zLayer="19" x="460.533" y="534.292" angle="30" assignedValue="-1" isSpecial="false">
		<over>62</over>
		<over>63</over>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
	</card>
	<card id="65" zLayer="18" x="477.133" y="534.193" angle="0" assignedValue="-1" isSpecial="false">
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>70</under>
	</card>
	<card id="66" zLayer="17" x="493.733" y="534.092" angle="30" assignedValue="-1" isSpecial="false">
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<under>70</under>
		<under>71</under>
	</card>
	<card id="67" zLayer="16" x="510.333" y="533.992" angle="0" assignedValue="-1" isSpecial="false">
		<over>62</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<under>68</under>
		<under>69</under>
		<under>70</under>
		<under>72</under>
	</card>
	<card id="68" zLayer="15" x="526.933" y="533.893" angle="30" assignedValue="-1" isSpecial="false">
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<under>69</under>
		<under>70</under>
		<under>71</under>
		<under>72</under>
	</card>
	<card id="69" zLayer="14" x="543.533" y="533.792" angle="0" assignedValue="-1" isSpecial="false">
		<over>64</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<under>70</under>
		<under>71</under>
		<under>72</under>
	</card>
	<card id="70" zLayer="13" x="560.133" y="533.693" angle="30" assignedValue="-1" isSpecial="false">
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<under>71</under>
		<under>72</under>
	</card>
	<card id="71" zLayer="12" x="576.733" y="533.592" angle="0" assignedValue="-1" isSpecial="false">
		<over>66</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<under>72</under>
	</card>
	<card id="72" zLayer="0" x="593" y="533" angle="30" assignedValue="-1" isSpecial="true">
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<over>71</over>
	</card>
	<card id="73" zLayer="32" x="576.667" y="320.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>74</over>
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
		<over>81</over>
		<over>82</over>
		<over>83</over>
	</card>
	<card id="74" zLayer="33" x="576.667" y="329.867" angle="0" assignedValue="-1" isSpecial="false">
		<under>73</under>
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
		<over>81</over>
		<over>82</over>
		<over>83</over>
	</card>
	<card id="75" zLayer="34" x="576.667" y="339.067" angle="0" assignedValue="-1" isSpecial="false">
		<under>73</under>
		<under>74</under>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
		<over>81</over>
		<over>82</over>
		<over>83</over>
	</card>
	<card id="76" zLayer="35" x="576.667" y="348.267" angle="0" assignedValue="-1" isSpecial="false">
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
		<over>81</over>
		<over>82</over>
		<over>83</over>
	</card>
	<card id="77" zLayer="36" x="576.667" y="357.467" angle="0" assignedValue="-1" isSpecial="false">
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<over>78</over>
		<over>79</over>
		<over>80</over>
		<over>81</over>
		<over>82</over>
		<over>83</over>
	</card>
	<card id="78" zLayer="37" x="576.667" y="366.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
		<over>79</over>
		<over>80</over>
		<over>81</over>
		<over>82</over>
		<over>83</over>
	</card>
	<card id="79" zLayer="38" x="556.333" y="376.667" angle="30" assignedValue="-1" isSpecial="true">
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
		<under>78</under>
		<over>80</over>
		<over>81</over>
		<over>82</over>
		<over>83</over>
	</card>
	<card id="80" zLayer="39" x="576.667" y="385.067" angle="0" assignedValue="-1" isSpecial="false">
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
		<under>78</under>
		<under>79</under>
		<over>81</over>
		<over>82</over>
		<over>83</over>
	</card>
	<card id="81" zLayer="40" x="576.667" y="394.267" angle="0" assignedValue="-1" isSpecial="false">
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
		<under>78</under>
		<under>79</under>
		<under>80</under>
		<over>82</over>
		<over>83</over>
	</card>
	<card id="82" zLayer="41" x="576.667" y="403.467" angle="0" assignedValue="-1" isSpecial="false">
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
		<under>78</under>
		<under>79</under>
		<under>80</under>
		<under>81</under>
		<over>83</over>
	</card>
	<card id="83" zLayer="42" x="576.667" y="412.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
		<under>78</under>
		<under>79</under>
		<under>80</under>
		<under>81</under>
		<under>82</under>
	</card>
	<card id="84" zLayer="0" x="187.667" y="478.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<under>16</under>
		<under>17</under>
		<under>18</under>
	</card>
	<card id="85" zLayer="0" x="832.332" y="478.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<under>36</under>
		<under>37</under>
		<under>38</under>
	</card>
	<card id="86" zLayer="28" x="465.333" y="380.667" angle="30" assignedValue="-1" isSpecial="true">
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
	</card>
</level>
